<html>
<head>
<title>Laptopul Acer Swift 7 </title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			           	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
            <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>
			
			

		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Laptopul Acer Swift 7 
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
		<p><img src="p32.jpg"  align=right alt="Laptop" style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Dezvaluit la CES 2018 ca fiind cel mai subtire notebook, micutul este surprinzator de portabil, fara sa faca un compromis pe partea de anduranta. Acesta este dedicat celor care vor sa fie surprinzator de portabili, fara sa faca vreun compromis de performanta.<br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Cu o grosime de 8,98 milimetri in cel mai gros punct al sau, este evident pentru orice pasionat de tehnologie ca Swift 7 joaca in alta liga. Ca referinta, suprinzator de compact MacBook de 12 inci de la Apple are 13,2 milimetri grosime, iar Dell XPS 13 - 2018 dezvaluit in urma cu cateva zile are 11,6 milimetri.<br>
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
In privinta specificatiilor tehnice, laptopul este echipat cu un Intel Core i7 de ultima generatie si are 8GB LPDDR RAM integrati pe placa de baza. Spatiul de stocare este de 256GB de tip SSD pe PCIe. Sistemul de operare preinstalat este Windows 10, iar panoul de 14 inci folosit este un IPS cu o rezolutie nativa full HDn ceea ce priveşte ecranul acesta este un display high-resolution de 14 inci, Full HD care dispune şi de funcţie touchscreen. Ca o particularitatea atractiva ce merita toata atentia, Acer Swift 7 are un modem 4G Intel XMM pentru conectivitate LTE oriunde te-ai afla fara WiFi in preajma. In plus bateria ar trebui sa tina o zi intreaga.
	<br>



				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Acer Swift 7 va fi disponibil in America de Nord din luna martie, la preturi de la 1.699 de dolari, iar in EMEA (Europa, Orientul Mijlociu si Africa) din luna aprilie la preturi incepand de la 1.699 de euro.</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>